<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-basement:11.6.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/84fca0c38ea23e01305ca907e1eb084a/jetified-play-services-basement-11.6.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/84fca0c38ea23e01305ca907e1eb084a/jetified-play-services-basement-11.6.2/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>